/* Desktop Main Menu Color */

.headerfull {
  background-color: #fff;
}

.wsmenu>.wsmenu-list {
  background-color: #fff;
}

.wsmenu>.wsmenu-list>li>.navtext>span {
  color: #001b34;
  font-weight: 600;
}

.wsmenu>.wsmenu-list>li>.navtext>span+span {
  color: #ccc;
}

.wsmenu>.wsmenu-list>li>.navtext>span+span:after {
  color: #ccc
}
.wsmenu>.wsmenu-list>li>.navtext:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 15px;
  width: 100%;
  height: 3px;
  background-color: #00b4d0;
  z-index: 1;
  transform: scaleX(0);
  transform-origin: 100% 0;
  transition: transform 0.4s ease;
}
.wsmenu>.wsmenu-list>li .navtext.active:after {
  transform: scaleX(1);
  transform-origin: 0% 0;
}
.wsmenu>.wsmenu-list>li .navtext:hover:after {
  transform: scaleX(1);
  transform-origin: 0% 0;
}

.wsmenu>.wsmenu-list>li.wsshopmyaccount>a {
  color: #fff;
}

.wsmenu>.wsmenu-list>.wsshopmyaccount>a i {
  color: #fff;
}
.wsmenu>.wsmenu-list>.wsshopmyaccount>a:hover i {
  color: #fff;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>input {
  background-color: #eeeeee;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>.btnstyle {
  background-color: #eeeeee;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>input:focus {
  color: #000;
}
.wsmenu>.wsmenu-list>li:hover .navtext>span {
  color: #222;
}


.wsmenu>.wsmenu-list>li>a {
  color: #fff;
}

.wsmenu>.wsmenu-list>li>a .wsarrow:after {
  border-top-color: #b3b3b3;
}

.wsmenu>.wsmenu-list>li>a:hover .wsarrow:after {
  border-top-color: #333;
}

.wsmenu>.wsmenu-list>li>a.active .wsarrow:after {
  border-top-color: #333;
}

.wsmenu>.wsmenu-list>li:hover>a .wsarrow:after {
  border-top-color: #333;
}

.wsmenu>.wsmenu-list>li>a>i {
  color: #898d91;
}

.wsmenu>.wsmenu-list>li>a.active i {
  color: #333;
}

.wsmenu>.wsmenu-list>li:hover>a>i {
  color: #333;
}

.wsmenu>.wsmenu-list>li>a:hover i {
  color: #333;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>.btnstyle:hover {
  background-color: #d7d7d7;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>.btnstyle:hover i {
  color: #333;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>input:focus~.btnstyle {
  background-color: #d7d7d7;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>input:focus~.btnstyle>i {
  color: #333;
}

.wsmenu>.wsmenu-list>li.wssearchbar>.topmenusearch>input:focus~.btnstyle i {
  color: #333;
}

/* .wsmenu>.wsmenu-list>li>a.active {
  background-color: #00b4d0;
  color: #fff;
} */


.wsmenu>.wsmenu-list>li>ul.sub-menu>li:hover>a {
  background-color: #00b4d0;
  color: #fff;
  text-decoration: none;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li:hover>a {
  background-color: #f5f5f5;
  color: #333;
}

.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li.wsshoplink-active>a {
  background-color: #f5f5f5;
  color: #333;
  border-left: 4px solid #00b4d0;
}

/* Mobile Header Color */

.wsmobileheader {
  background-color: #fff;
}

.wsactive .wsmobileheader {
  border-left: solid 1px #e0e0e0;
}

.wsmenu>.wsmenu-list>li>.wsmenu-click {
  border-color: rgba(0, 0, 0, 0.1);
}

.wsmenu>.wsmenu-list>li>.wsmenu-click>i {
  color: rgba(0, 0, 0, 0.25);
}

.wsmenu>.wsmenu-list>li>a {
  border-bottom-color: rgba(0, 0, 0, 0.13);
}


@media screen and (max-width: 992px){

  .wsmenu>.wsmenu-list>li>.navtext:after{
    display:none;
  }
}